/* CSS Document */



.menu_list {	

	/*width: 150px;*/

}

.menu_head {

	font:300 18px 'Ubuntu';    text-transform: uppercase;
    padding: 12px 19px;
    color: #ffffff;
    margin-bottom: 3px;
    cursor: pointer;
    position: relative;

    background: #3853a4;
    border-radius: 5px;
    text-align: left;


}

.menu_head:hover {background: #8b9ed9; }



.menu_bg{ background:#d7cec3; border-bottom:2px solid #cbc0b3; border-left:1px solid #cbc0b3;}





.menu_body {

	display:none;
	padding:3px 20px;
	text-align:left;



}